/*============================*/
/*=== Custom Slider Styles ===*/
/*============================*/

#slider
{
	position:relative;
    width:100%;
    height:270px;
}
#slider img
{
	position:absolute;
	top:0px;
	left:0px;
	display:none;
}

#slider a
{
	border:0;
	display:block;
}

.nivo-controlNav
{
	position:absolute;
	margin-top:10px;
	margin-left:10px;
}
.nivo-controlNav a 
{
	display:block;
	width:10px;
	height:8px;
    background-color:#373737;
    font-size:2px;
    text-indent:-9999px;
	float:left;
	margin-left:1px;
}

.nivo-controlNav a.active
{
	background-color:#007dbf;
	border:0px solid Black;
}

.nivo-directionNav a
{
	display:block;
	width:49px;
	height:86px;
	background:url(../images/button/arrows2.png) no-repeat;
	text-indent:-9999px;
	border:0;
}

a.nivo-nextNav
{
	background-position:-94px 0;
	right:0px;
	top:90px;
}

a.nivo-prevNav
{
	left:0px;
	top:90px;
}

/*====================*/
/*=== Other Styles ===*/
/*====================*/
.clear
{
	clear:both;
}